#--------------------------
# configuration of DASH PROXY 
# --------------------------
<Location "/stream">
	SetHandler dash-proxy-handler
</Location>
# --------------------------------------
# use this handler for mpd and m4s files
# --------------------------------------
AddHandler dash-proxy-handler mpd
AddHandler dash-proxy-handler m4s
AddHandler dash-proxy-handler info
# --------------------------------------------
# enable and configure the DASH PROXY
# --------------------------------------------
DashProxyEnabled On
DashProxyDebug "2"
DashProxyPort "80"
DashProxyTtl  "1"
DashProxyRetry "0"
DashProxyRetries "10"
DashProxyAgent "dash-proxy/1.0a"
DashProxyName "SoundStreet"
DashProxyUser "none"
DashProxyPass "none"
DashProxyAuth "none"
# -----------------------------------------
# DashProxyPath 
# this value should not be "/" terminated
# -----------------------------------------
DashProxyPath "/var/www/html"
# -------------------------------------------------
# The remote DASH origin server that is cached here 
# -------------------------------------------------
# DashProxyHost will be set to deployed stream host
# -------------------------------------------------
